*{margin:0px;padding:0px;}

UL,OL,LI{margin-left:10px;}
UL,OL{margin-bottom:15px;}

P{margin-bottom:15px;}


BODY{
  text-align:center;
  background-color:#002315;
  color:#002315;
  font-family:arial;
  font-size:14px;
}
H1{
  font-family:Verdana;
  font-size:24px;
  font-weight:normal;
  margin-bottom:10px;
}
H2{
  font-family:Verdana;
  font-size:18px;
  font-weight:normal;
  margin-bottom:10px;
}
H3{
  font-family:Arial;
  font-size:16px;
  font-weight:bold;
  margin-top:12px;
  margin-bottom:5px;
  color:#e41937;
}
H4{
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  margin-bottom:10px;
  border-bottom:1px solid #0f261c;
}
#containerHeader{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  width:928px;
}

#containerMenu{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  width:928px;

  background-image:url(/templates/themes/temanawaservices/images/bg_menu.gif);
  background-repeat:repeat-x;
}

.leftMenuSelected{
  text-decoration:underline;
}
.leftMenu{
  margin:0px;
}
.leftMenu UL{
  margin-bottom:0px;
}

.leftMenu LI{
  list-style:none;
  margin-left:10px;
  margin-bottom:10px;
}

  .leftMenu LI a{
    color:#ffffff;
    text-decoration:none;
    font-size:12px;
  }
  .leftMenu LI a:hover{
    text-decoration:underline;
  }
/*
  #mainMenu{
    margin:0px;
    list-style:none;

  }
    #mainMenu LI{
      margin:0px;
      float:left;
      color:#ffffff;
    }
    #mainMenu LI A{

      display:block;
      padding-left:26px;
      padding-right:25px;
      padding-bottom:10px;
      padding-top:10px;
      font-family:arial;
      font-size:12px;
      color:#ffffff;
      line-height:50px;
      background-color:#161d16;
      text-decoration:none;
      background-image:url(/templates/themes/temanawaservices/images/bg_menu.gif);
    }
    #mainMenu LI A:hover{
      text-decoration:underline;

      background-image:url(/templates/themes/temanawaservices/images/bg_menu_over.gif);
    }
*/
#containerBody{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  width:928px;
  background-color:#ffffff;
}
  .pageBGRedLeft{
    background-image:url(/templates/themes/temanawaservices/images/bg_redleft.jpg);
    background-repeat:repeat-y;
  }
  #leftRedLeft{
    float:left;
    width:151px;
    color:#ffffff;
  }
  #leftRedRight{
    float:left;
    width:777px;
  }


  #rightRedLeft{
    float:left;
    width:625px;
  }
  #rightRedRight{
    float:left;
    width:300px;
    color:#ffffff;
    overflow:hidden;
  }
  .pageBGRedRight{
    background-image:url(/templates/themes/temanawaservices/images/bg_redright.jpg);
    background-repeat:repeat-y;
  }

  .containerContent{
    padding:15px;
    color:#0f261c;
  }
    .containerContent a{
      color:#0f261c;
    }

  .containerContentRed{
    padding:15px;
    color:#ffffff;
  }
  .containerContentRed H4{
    border-bottom:1px solid #ffffff;
  }
    .containerContentRed a{
      color:#ffffff;
    }
#containerBottomImages{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  width:928px;
}

#containerFooter{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  width:928px;
}


.bottomImage{
  float:left;

}
  .bmtImageGreen{
    border-bottom:10px solid #029fb0;
  }
  .bmtImageYellow{
    border-bottom:10px solid #ffb418;
  }
  .bmtImagePurple{
    border-bottom:10px solid #51395b;
  }

#footerLeft{
  float:left;
  width:620px;

}
#footerRight{
  float:left;
  width:300px;
  text-align:right;
}
  .footerContent{
    font-family:tahoma;
    font-size:10px;
    line-height:16px;
    color:#9da29e;
    padding:18px;
  }
    .footerContent A{
      color:#9da29e;
    }
.clr{clear:both;}
.debug{border:1px solid #ff00ff;}
